Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: a7066683865c00911707885cfdf3102e8df91967 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.service.types,
 org.eclipse.papyrus.uml.service.types.command,
 org.eclipse.papyrus.uml.service.types.element,
 org.eclipse.papyrus.uml.service.types.filter,
 org.eclipse.papyrus.uml.service.types.handlers,
 org.eclipse.papyrus.uml.service.types.helper,
 org.eclipse.papyrus.uml.service.types.helper.advice,
 org.eclipse.papyrus.uml.service.types.menu,
 org.eclipse.papyrus.uml.service.types.utils
Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
 com.google.guava;bundle-version="11.0.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
 org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="1.6.0",
 org.eclipse.ui.workbench,
 org.eclipse.core.expressions,
 org.eclipse.jface,
 org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
 org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
 org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.service.types.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.service.types;singleton:=
 true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top